﻿html, body {
    height: 100%;
    overflow: hidden
}

* {
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif, ShellIcons !important;
}

.wf-family-o365 {
    font-family: 'ShellIcons' !important;
}

body {
    overflow: auto;
    -webkit-overflow-scrolling: touch;
	/*background-color: #f4f3ed !important;*/
}

#s4-workspace {
	max-width: 100%;
	overflow: inherit;
}

#ms-help > a > span,
#fullscreenmode > a > span,
#exitfullscreenmode > a > span,
.ms-siteactions-root > span > a.ms-core-menu-root {
    height: 100% !important;
    width: 100% !important;
}

.ms-signInLink {
    visibility: hidden !important;
}

.ms-srch-sb-border,
.ms-srch-sb-borderFocused {
    border: 0px !important;
}

#DeltaTopNavigation > a {
    padding-top: 0px;
}


main {
    display: block;
    padding-top: 75px;
}

.o-page-title {
    margin-bottom: 0px;
}

.u-title-1 {
    color: #2a2a2a !important;
}

.ms-core-listMenu-horizontalBox li.static > a {
    display: none !important;
}

.ms-core-listMenu-horizontalBox li.static > ul a {
    display: block !important;
}

#ecr-TopMenu .ms-core-listMenu-root > li > ul {
    padding: 0px;
}

#ecr-TopMenu .ms-core-listMenu-root {
    padding: 0px;
}

.c-header .c-nav-secondary ul {
    padding: 0px;
    margin: 0px;
}

#ecr-TopMenu li > ul > li {
    margin-left: 0px;
    margin-right: 15px;
}

    #ecr-TopMenu li > ul > li:last-child {
        margin-left: 0px;
        margin-right: 0px;
    }

#ecr-TopMenu li.dynamic-children li {
    min-width: 150px;
}

#ecr-TopMenu li.dynamic-children ul {
    list-style: none;
    min-width: 220px;
}

#ecr-TopMenu li > ul > li > a {
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    border-left: 0px;
    border-right: 0px;
    border-top: 0px;
    border-bottom: 0px;
    color: white;
    display: block;
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    text-decoration: none;
}

.c-header .c-nav-secondary a {
    padding-top: 12px;
}

.c-header .c-nav-secondary li {
    margin-left: 0px;
    margin-right: 12px;
}

.c-nav a,
.c-nav a:hover {
    border-bottom: none;
    border-top: none;
    text-decoration: none;
}

.o-link--underline:hover {
    text-decoration: none !important;
}

.c-archive .o-card .o-card__thumbnail {
    max-width: 100px;
    max-height: 100px;
    width: inherit;
    height: inherit;
}

.u-layout-col--1 {
    /*width: calc((100% - 60px)/3 + 10px) !important;*/
}

#newsLetter {
    margin-bottom: 0px;
    padding-bottom: 17px;
}

#newsLetter, #mySubscription {
    background-color: #0054a5;
}

    #newsLetter img {
        max-width: 200px;
        max-height: 240px;
        margin-left: 0px;
    }

    #mySubscription iframe {
        min-height: 220px;
    }

    #newsLetter p,
    #newsLetter p a,
    #mySubscription p {
        color: white;
    }

    #newsLetter div.o-card__content.u-push {
        padding-right: 50px;
    }

    #mySubscription div.alignBottom.alignBottom.prevMinSize2.minSize1 {
        width: inherit;
    }

.o-card--big .o-card__title {
    font-size: 1.125rem !important;
    font-weight: 600 !important;
    line-height: 1.4 !important;
}



.ecr-members img.o-card__thumbnail.u-pull.u-layout-col--1 {
    height: 240px;
    width: auto;
}
.ecr-members .o-card__content.u-push.u-layout-col--2 {
    float: left;
}


img.o-card__thumbnail.ecr_member_image {
    height: 160px !important;
}



.ecr-members .o-card__title {
    color: #0072C6 !important;
}

.ecr-contacts .o-figure--big img {
    height: 140px !important;
    width: auto !important;
    background: 50%;
    background-image: url('/ecr/style library/images/blank-profile.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
}



#SRSB {
    visibility: hidden;
}

#SRP .srch-Page {
    padding-top: 0px;
    padding-bottom: 0px;
    height: 30px;
    font-size: 12px;
}

.ms-sbplain {
    height: 25px;
}

.ms-sbcell {
    vertical-align: top;
}

td.ms-sbcell input {
    height: 30px;
}


.u-layout-container {
    width: 100%;
    max-width: 1120px;
    clear: inherit;
}

#s4-bodyContainer,
.u-layout-container,
#ms-designer-ribbon {
    min-width: 736px;
}

.ecr_fix_iframe {
    width: calc((100% - 30px)/2) !important;
    /*margin-left: 10px !important;*/
}

/*.o-iframe.o-iframe--facebook, .o-iframe.o-iframe--facebook iframe[style], .o-iframe.o-iframe--facebook span {
    width: 100% !important;
}*/
.fb-page, .fb-page iframe[style], .fb-page span {
    width: 100% !important;
}

.facebookPageContainer {
    width: 100% !important;
}

.o-iframe.o-iframe--facebook {
    margin-bottom: 25px !important;
    margin-top: 15px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.twitter-timeline.twitter-timeline-rendered {
    margin-top: 5px !important;
}

.c-footer__content-wrapper {
    padding-top: 20px !important;
    margin-top: 20px !important;
}


.alignBottom.prevMinSize2.minSize1 {
    width: 100% !important;
}

@media (max-width: 768px) {
    .c-footer__logos {
        float: inherit;
    }
}

@media (max-width : 1024px) {
    .full-list-of-members {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media (min-width : 1025px) {
    .o-card__thumbnail.ecr_member_image {
        max-width: 200px !important;
        max-height: 160px !important;
        padding-bottom: 0px !important;
        margin-bottom: 0px !important;
    }
}

.full-list-of-members iframe {
    height: 600px;
    width: 100%;
    margin: 0;
    padding: 0;
    margin: 0 auto;
    /* put following styles (necessary for overflow and 
      scrolling handling) in div wrapper around iframe 
      because not stable in CSS
     -webkit-overflow-scrolling: touch; 
                       overflow: auto;
   border: 1px inset #7a8b8b; */
}


.cor-logo {
    width: 125px;
    height: auto;
}

.acre-logo {
    width: 100px;
    height: auto;
}

/*Reset Vendor Style*/

/*.reset_style a,
.reset_style abbr,
.reset_style acronym,
.reset_style address,
.reset_style applet,
.reset_style article,
.reset_style aside,
.reset_style audio,
.reset_style b,
.reset_style big,
.reset_style blockquote,
.reset_style body,
.reset_style canvas,
.reset_style caption,
.reset_style center,
.reset_style cite,
.reset_style code,
.reset_style dd,
.reset_style del,
.reset_style details,
.reset_style dfn,
.reset_style div,
.reset_style dl,
.reset_style dt,
.reset_style em,
.reset_style embed,
.reset_style fieldset,
.reset_style figcaption,
.reset_style figure,
.reset_style footer,
.reset_style form,
.reset_style h1,
.reset_style h2,
.reset_style h3,
.reset_style h4,
.reset_style h5,
.reset_style h6,
.reset_style header,
.reset_style hgroup,
.reset_style html,
.reset_style i,
.reset_style iframe,
.reset_style img,
.reset_style ins,
.reset_style kbd,
.reset_style label,
.reset_style legend,
.reset_style li,
.reset_style mark,
.reset_style menu,
.reset_style nav,
.reset_style object,
.reset_style ol,
.reset_style output,
.reset_style p,
.reset_style pre,
.reset_style q,
.reset_style ruby,
.reset_style s,
.reset_style samp,
.reset_style section,
.reset_style small,
.reset_style span,
.reset_style strike,
.reset_style strong,
.reset_style sub,
.reset_style summary,
.reset_style sup,
.reset_style table,
.reset_style tbody,
.reset_style td,
.reset_style tfoot,
.reset_style th,
.reset_style thead,
.reset_style time,
.reset_style tr,
.reset_style tt,
.reset_style u,
.reset_style ul,
.reset_style var,
.reset_style video {
    margin-left: 30px !important;
    padding: initial !important;
    border: initial !important;
}*/

.reset_style li {
    margin-left: 30px !important;
    padding: initial !important;
    border: initial !important;
}

/*.reset_style textarea {
    overflow: initial !important;
}

.reset_style select[multiple],
.reset_style textarea {
    vertical-align: initial !important;
}*/

.reset_style ol,
.reset_style ul {
    list-style: initial !important;
}

/*.reset_style article,
.reset_style aside,
.reset_style details,
.reset_style figcaption,
.reset_style figure,
.reset_style footer,
.reset_style header,
.reset_style hgroup,
.reset_style img,
.reset_style menu,
.reset_style nav,
.reset_style section {
    display: initial !important;
}

.reset_style blockquote,
.reset_style q {
    quotes: initial !important;
}

.reset_style blockquote:after,
.reset_style blockquote:before,
.reset_style q:after,
.reset_style q:before {
    content: initial !important;
}

.reset_style table {
    border-collapse: initial !important;
    border-spacing: initial !important;
}

.reset_style a {
    text-decoration: initial !important;
}*/

.ecr-newsletter-container {
    width: 100%;
    background-color: #0054a5;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 15px;
    padding-bottom: 30px;
    overflow: hidden;
}

    .ecr-newsletter-container p {
        font-weight: 600;
    }

    .ecr-newsletter-container p,
    .ecr-newsletter-container span {
        color: white;
    }

.ecr-newsletter-items-container {
    width: 50%;
    float: left
}

.ecr-newsletter-container ul {
    margin-top: 30px;
    margin-right: 50px;
    float: left;
    padding-bottom: 10px;
    padding-top: 10px;
}

.ecr-newsletter-item {
    float: left;
    margin-left: 15px;
}

    .ecr-newsletter-item img:hover {
        transform: translate3d(0, -10px, 0)
    }

    .ecr-newsletter-item img {
        max-width: 60px;
    }

    .ecr-newsletter-item:first-of-type {
        transform: rotate(-7deg);
        margin-right: 50px;
    }

        .ecr-newsletter-item:first-of-type img:hover {
            transform: none;
        }
        /*.ecr-newsletter-item:last-of-type {
    margin-right: 30px;
}*/
        .ecr-newsletter-item:first-of-type img {
            max-width: 175px;
            /*box-shadow: 12px 4px 5px black;*/
            box-shadow: -20px 20px 10px #002951;
        }

.ecr-newsletter-older {
    float: left;
    clear: both;
    top: -100px;
    position: relative;
    left: 320px;
}

    .ecr-newsletter-older a {
        text-decoration: none;
        font-weight: 600;
        font-size: 16px;
    }

        .ecr-newsletter-older a:hover {
            color: white;
            text-decoration: underline;
            -webkit-transform: translate3d(3px,0,0);
            transform: translate3d(3px,0,0);
        }

        .ecr-newsletter-older a:visited {
            color: white;
        }

    .ecr-newsletter-older::after {
        color: white;
        content: "›";
        margin-left: 5px;
    }

.ecr-newsleter-subscribe {
    margin-top: 30px;
    float: left;
    width: 50%;
}

    .ecr-newsleter-subscribe iframe {
        min-height: 200px;
        width: 100%;
    }

ul.dynamic {
    border: none;
    background-color: rgb(0, 84, 165);
}


/* Events */

.ecr-speaker {
    width: 280px;
    height: 280px;
    float: left;
    text-align: center;
}

.ecr-speaker-picture {
    border-radius: 50%;
    width: 165px;
    height: 165px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.ecr-speaker-name {
    color: #0054a5;
    font-weight: bold;
    margin-top: 5px;
}

.ecr-speaker-title {
    font-size: 9pt;
    line-height: 14px;
    padding-top: 10px;
}

.ecr-speaker-linkToBio {
    font-size: 9pt;
}


.ecr-speakers-bio p {
    margin-top: 0px;
}

.ecr-bio-picture-container {
    width: 25%;
    float: left;
}

.ecr-bio-speaker {
    overflow: hidden;
    padding-top: 15px;
}

.ecr-bio-picture {
    border-radius: 50%;
    width: 165px;
    height: 165px;
}

.ecr-bio-details-container {
    width: 75%;
    float: left;
}

.ecr-bio-name {
    font-size: 18pt;
}

@media (max-width : 1040px) {
    .ecr-speaker {
        width: 50%
    }
}